@charset "utf-8";
/* CSS Document */
#touring_banner{
	text-align:center;
	height:410px;
	background:url(../images/weather/b_02.jpg) center center no-repeat;
	background-size:cover;
	color:#fff;
	font-size:17px;
	justify-content : center;
	align-items : center;
	align-content: stretch;
	display:flex;
	flex-direction:column; 
}
#touring_banner p{
	margin:30px 0 0;
}
.contents{
	width:1280px;
	margin:0px auto 0;
	/*display:flex;
	justify-content:space-between;*/
}
.t_bar{
	width:185px;
}
.t_bar li{
	margin-bottom:18px;
}
.t_bar a{
	height:40px;
	line-height:42px;
	border:1px solid #327bae;
	border-radius:21px;
	text-align:center;
	font-size:22px;
	display:block;
	color:#327bae;
}
.t_bar a:hover, .t_bar a.on{
	background:#327bae;
	color:#fff;
	text-decoration:none;
}
.r_cnt{
	width:1032px;
}
.t_list{
	margin:40px 0 0;
}
.t_list li{
	background:#fff;
	margin-bottom:30px;
	border-bottom:1px solid #e4e4e4;
	padding-bottom:30px;
}
.t_list .pic{
	/*width:395px;
	height:263px;*/
	width:300px;
	height:215px;
	overflow:hidden;
}
.t_list .pic img{
	transition: all 0.3s; 
	width:300px;
	height:215px;
}
.t_list .desc{
	width:935px;
	margin:0px 0 0 24px;
}
.t_list .title{
	font-size:32px;
	line-height:1.414;
}
.t_list .date{
	font-size:16px;
	color:#777;
	margin:18px 0 0;
}
.t_list .summary{
	font-size:16px;
	color:#777;
	margin:18px 0 0;
	line-height:1.7;
}
.t_list li a{
	display:flex;
}
.t_list li a:hover{
	text-decoration:none;
}
.t_list li a:hover .title{
	color:#327bae;
}
.t_list li a:hover .pic img{
	transform: scale(1.2);
}

.box_01{
	width:100%;
}
.db_tl{
	font-size:30px;
	font-weight:bold;
	background:url(../images/common/vd_03.jpg) left center no-repeat;
	background-size:16px 35px;
	padding-left:40px;
}
.jso_area{
	font-size:18px;
	padding-left:40px;
	margin:30px 0 100px;
}
.jso_area dl{
	margin:1.8em 0 0;
	line-height:1.7;
}
.jso_area dt{
}
.jso_area dd{
	color:#219c9b;
	margin:0.5em 0 0;
}
.bg_gray{
	background:#f7f7f7;
	padding:30px 0 15px;
}

.jso_area dt span{
	display:inline-block;
	padding:0 1em;
	border-radius:15px;
	background:#219c9b;
	color:#fff;
	line-height:1.4;
	margin:0 10px 0 0;
}
.hhbx{
	display:flex;
	justify-content:space-between;
	padding-bottom:20px;
}
.hhbx .smm{
	color:#219c9b;
	width:530px;
	line-height:1.7;
}
.hhbx .tq{
}
@media(max-width:767px) {
	.contents{
		width:inherit;
		margin:0 15px;
	}
	.hhbx{
		display:inherit;
	}
	.hhbx .smm{
		width:inherit;
	}
	.hhbx .tq{
		margin-top:12px;
	}
	.jso_area{
		padding-left:0;
	}
	#touring_banner{
		height:200px;
	}
	#touring_banner p{
		margin:0;
		display:none;
	}
}